apply from: 'config.gradle'

buildscript {
    repositories {
//        maven { url 'https://repository.mulesoft.org/nexus/content/repositories/public/' }
        mavenLocal()
        google()
        mavenCentral()

    }

    dependencies {
//        classpath 'com.android.tools.build:gradle:3.6.3'
        classpath 'com.android.tools.build:gradle:7.0.4'
        classpath 'com.yanzhenjie.andserver:plugin:2.1.11'
    }
}

allprojects {
    repositories {
        mavenLocal()
        google()
        mavenCentral()
        maven { url 'https://jitpack.io' }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}